Bug 874196 - RollupClone - New Behavior for consideration-- on HTTP 500, have SOAPClient throw an Exception that is palatable downstream
RollupClone - New Behavior for consideration-- on HTTP 500, have SOAPClient t...
Status: ON_QA
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.1
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Mike Harvey
http://jira.jboss.org/jira/browse/SOA...
:
Depends On: SOA-3554
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-07 11:57 EST by Rick Wagner
Modified: 2014-06-18 04:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When SOAPClient is used and an HTTP 500 Error is encountered, SOA-P throws an Exception containing the HTTP 500 stack trace which is not handled by ActionProcessingPipeline, resulting in an uninformative message.
Story Points: ---
Clone Of: SOA-3554
Environment:
SOA-P 5.x (5.1, 5.2)
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3872 Major Closed Reformat exception in SOAPClient on http 500 2013-07-26 14:50:21 EDT
JBoss Issue Tracker SOA-3554 Major Closed New Behavior for consideration-- on HTTP 500, have SOAPClient throw an Exception that is palatable downstream 2013-07-26 14:50:21 EDT

  None (edit)
Comment 1 JBoss JIRA Server 2012-11-20 14:32:22 EST
Tom Cunningham <tcunning@redhat.com> updated the status of jira JBESB-3872 to Closed

Note You need to log in before you can comment on or make changes to this bug.